<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Shepherd's Pie</h1>
    <img src="shepherdspie.jpg">

    <h2>Description</h2>
    <p>Blah about lasagne</p>
    <p>More blah about lasagne</p>
    <h3>Ingredients List</h3>
   <ul>Pasta</ul>
        <li>ounces spinach - rinsed, stemmed, and dried </li>
        <li>⅝ cup semolina flour</li>    
        <li>2 large eggs</li>
        <li>1 teaspoon salt</li>
        <li>1 ½ cups all-purpose flour</li>
    </ul>   
    <ol>Directions
        <li>Make pasta: Place a steamer insert </li>
        <li>into a saucepan and fill with water to </li>
        <li>just below the bottom of the steamer. Bring </li>
        <li>water to a boil. Add spinach, cover, and steam</li>
        <li>until bright green, about 2 minutes. Squeeze spinach</li>
        </ol>
        
</body>
</html>